###Generated file - do not modify!
#Fri, 08 Jun 2018 22:43:24 +0000

simantics-platform.branch=refs/changes/24/1824/1
simantics-platform.commit=ad8fc537d4cde0d8891cf1cd39862055ca7f03cb
simantics-platform.build.id=SDK/org.simantics.root b3345-2018-06-08T22\:43\:24.061Z
